Dav's Qbasic Site.

Dav's mug.

 

Main

News

Forum

Qbasic/QB45

QB64

QBKB

Projects

More...

 

Forum


Back to Messages

Dav (Mon Sep 18 2017 at 8:06 am)
Re: IDE

That is very odd. I'll try installing qb64 1.1 and testing it with my ide.  What version of the ide are you using?

- Dav


Reply to this Message


Name
Subject
Message

No HTML code will be allowed in the message.
All SPAM and inappropriate material will be deleted.

Powered by FlatForum 1.4

© Copyright 2011 by Dav - All Rights Reserved.
Hosted by www.qbasicnews.com.
Users now online: 1
Hits: 3840